@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&amp;display=swap");
.la-gutters.container {
  padding-left: 10px;
  padding-right: 10px; }

.la-gutters .row {
  margin-left: -5px;
  margin-right: -5px; }

.la-gutters [class^="col-"], .la-gutters [class*=" col-"] {
  padding-left: 5px;
  padding-right: 5px; }

.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html {
  font-size: 16px; }

body {
  width: 100%;
  -webkit-font-smoothing: auto;
  font-family: "Noto Sans TC", "Microsoft JhengHei", "微軟正黑體", "Roboto", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: auto;
  overflow-x: hidden;
  background-color: #F5FDFF; }

p {
  display: block;
  -webkit-margin-before: 0px;
  margin-block-start: 0px;
  -webkit-margin-after: 0px;
  margin-block-end: 0px;
  -webkit-margin-start: 0px;
  margin-inline-start: 0px;
  -webkit-margin-end: 0px;
  margin-inline-end: 0px; }

a {
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  color: #333333;
  outline: none; }

ul,
li {
  margin: 0;
  padding: 0;
  list-style-type: none; }

dl {
  display: block;
  -webkit-margin-before: 0em;
  margin-block-start: 0em;
  -webkit-margin-after: 0em;
  margin-block-end: 0em;
  -webkit-margin-start: 0px;
  margin-inline-start: 0px;
  -webkit-margin-end: 0px;
  margin-inline-end: 0px; }

dd {
  display: block;
  -webkit-margin-start: 0px;
  margin-inline-start: 0px; }

img {
  display: inline-block;
  margin: 0;
  padding: 0; }

h1, h2, h3, h4, h5 {
  padding: 0;
  margin: 0; }

.img-fluid {
  width: 100%; }

@media (max-width: 441px) {
  .hidden-xxs-down {
    display: none !important; } }

@media (max-width: 576px) {
  .hidden-xs-down {
    display: none !important; } }

@media (max-width: 768px) {
  .hidden-sm-down {
    display: none !important; } }

@media (max-width: 992px) {
  .hidden-md-down {
    display: none !important; } }

@media (max-width: 1200px) {
  .hidden-lg-down {
    display: none !important; } }

@media (min-width: 1200px) {
  .hidden-lg-up {
    display: none !important; } }

@media (min-width: 992px) {
  .hidden-md-up {
    display: none !important; } }

@media (min-width: 769px) {
  .hidden-sm-up {
    display: none !important; } }

@media (min-width: 576px) {
  .hidden-xs-up {
    display: none !important; } }

@media (min-width: 441px) {
  .hidden-xxs-up {
    display: none !important; } }

.eng-num {
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif'; }

.img-bg {
  background-size: cover;
  width: 100%;
  background-position: center center; }

/* -------------------------------- 

LAYOUT 基本版型

-------------------------------- */
.section-inner {
  padding: 150px 0; }

@media screen and (max-width: 768px) {
  .section-inner {
    padding: 100px 0; } }

.section-inner-nopadding {
  padding: 0px 0; }
  .section-inner-nopadding .section-title {
    padding: 80px 0; }

.orange-section {
  background-color: #F0A342;
  padding: 0px 0 80px 0; }

.section-title {
  margin: 30px auto; }
  .section-title .main-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .section-title .main-title h3 {
      font-size: 28px;
      font-weight: bold;
      color: #095063; }
    .section-title .main-title span {
      width: 50px;
      height: 50px;
      background-size: cover; }
  .section-title p {
    font-size: 18px;
    line-height: 30px;
    margin: 15px 0;
    padding: 0 15px; }
  .section-title.title-index-01 span {
    display: block;
    background-image: url(../img/title-icon01.svg);
    margin-right: 15px; }
  .section-title.title-index-02 span {
    display: block;
    background-image: url(../img/title-icon02.svg);
    margin-right: 15px; }
  .section-title.title-index-03 span {
    display: block;
    background-image: url(../img/title-icon03.svg);
    margin-right: 15px; }
  .section-title.title-index-04 span {
    display: block;
    background-image: url(../img/title-icon04.svg);
    margin-right: 15px; }
  .section-title.text-light h3 {
    color: #ffffff; }
  .section-title.a-left {
    margin: 0 0 20px 0; }
  .section-title.a-center {
    text-align: center; }

@media screen and (max-width: 540px) {
  .section-title .main-title h3 {
    font-size: 25px; }
  .section-title .main-title span {
    width: 40px;
    height: 40px; } }

.lab-topic {
  display: inline-table;
  border-radius: 80px;
  background-color: #0A66C7;
  padding: 0 50px;
  position: relative;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2); }
  .lab-topic p {
    color: #ffffff;
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    margin-left: 40px; }
  .lab-topic .img-icon {
    position: absolute; }
  .lab-topic.topic-01 .img-icon {
    left: 30px;
    top: -10px; }
  .lab-topic.topic-02 .img-icon {
    left: 30px;
    top: -10px; }
  .lab-topic.topic-03 .img-icon {
    left: 40px;
    top: -10px; }
  .lab-topic.topic-04 .img-icon {
    left: 45px;
    top: -5px; }

.submit-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 30px 0 0px 0; }

a.btn {
  display: inline-block;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  border-radius: 40px;
  line-height: 40px;
  background: -webkit-gradient(linear, left top, right top, from(#197993), to(#3196a8));
  background: -webkit-linear-gradient(left, #197993 0%, #3196a8 100%);
  background: -o-linear-gradient(left, #197993 0%, #3196a8 100%);
  background: linear-gradient(90deg, #197993 0%, #3196a8 100%);
  color: #fff;
  -webkit-transition: all 0.45s;
  -o-transition: all 0.45s;
  transition: all 0.45s;
  -webkit-transform: translateY(0px);
  -ms-transform: translateY(0px);
  transform: translateY(0px);
  padding: 0 60px;
  -webkit-box-shadow: 0 2px 8px 1px rgba(25, 121, 147, 0.3);
  box-shadow: 0 2px 8px 1px rgba(25, 121, 147, 0.3); }
  a.btn i {
    margin-left: 3px; }

a.btn-lg {
  font-size: 20px;
  border-radius: 55px;
  line-height: 55px; }

a.btn.long {
  width: 400px; }

a.btn:hover {
  -webkit-transition: all 0.45s;
  -o-transition: all 0.45s;
  transition: all 0.45s;
  -webkit-transform: translateY(-2px);
  -ms-transform: translateY(-2px);
  transform: translateY(-2px); }

.btn-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 20px; }

@media screen and (max-width: 540px) {
  a.btn.long {
    width: 100%; } }

.swing {
  animation-name: swing;
  -webkit-animation-name: swing;
  animation-duration: .5s;
  -webkit-animation-duration: .5s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite; }

@-webkit-keyframes swing {
  0% {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg); }
  100% {
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg); } }

@keyframes swing {
  0% {
    -webkit-transform: rotate(1deg);
    transform: rotate(1deg); }
  100% {
    -webkit-transform: rotate(-2deg);
    transform: rotate(-2deg); } }

.floating {
  animation-name: floating;
  -webkit-animation-name: floating;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite; }

@keyframes floating {
  0% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%); }
  50% {
    -webkit-transform: translateY(8%);
    transform: translateY(8%); }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%); } }

@-webkit-keyframes floating {
  0% {
    -webkit-transform: translateY(0%); }
  50% {
    -webkit-transform: translateY(8%); }
  100% {
    -webkit-transform: translateY(0%); } }

.floating2 {
  animation-name: floating2;
  -webkit-animation-name: floating2;
  animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite; }

@keyframes floating2 {
  0% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%); }
  50% {
    -webkit-transform: translateY(1.5%);
    transform: translateY(1.5%); }
  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%); } }

@-webkit-keyframes floating2 {
  0% {
    -webkit-transform: translateY(0%); }
  50% {
    -webkit-transform: translateY(1.5%); }
  100% {
    -webkit-transform: translateY(0%); } }

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05); }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }

@keyframes pulse {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05); }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }

.pulse2 {
  -webkit-animation-name: pulse;
  animation-name: pulse; }

@-webkit-keyframes pulse {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); }
  50% {
    -webkit-transform: scale3d(0.98, 0.98, 0.98);
    transform: scale3d(0.98, 0.98, 0.98); }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }

@-webkit-keyframes pulse2 {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); }
  50% {
    -webkit-transform: scale3d(0.98, 0.98, 0.98);
    transform: scale3d(0.98, 0.98, 0.98); }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }

@keyframes pulse2 {
  0% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); }
  50% {
    -webkit-transform: scale3d(0.98, 0.98, 0.98);
    transform: scale3d(0.98, 0.98, 0.98); }
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1); } }

.pulse2 {
  -webkit-animation-name: pulse2;
  animation-name: pulse2; }

@-webkit-keyframes flash {
  0%,
  50%,
  100% {
    opacity: 1; }
  25%,
  75% {
    opacity: .5; } }

@keyframes flash {
  0%,
  50%,
  100% {
    opacity: 1; }
  25%,
  75% {
    opacity: .2; } }

.flash {
  -webkit-animation-name: flash;
  animation-name: flash; }

/* -------------------------------- 

MENU_選單

-------------------------------- */
.header-outer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }
  .header-outer .container .win-logo {
    -webkit-box-flex: 1.5;
    -ms-flex: 1.5;
    flex: 1.5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    .header-outer .container .win-logo a {
      display: block;
      background-size: cover;
      font-size: 0; }
      .header-outer .container .win-logo a.logo-iwin {
        width: 200px;
        height: 33px;
        background-image: url(../img/logo-iwin.svg);
        margin-right: 5px; }
      .header-outer .container .win-logo a.logo-pa {
        width: 100px;
        height: 38px;
        background-image: url(../img/logo-pa.svg); }

.cd-auto-hide-header {
  position: fixed;
  top: 0;
  z-index: 100;
  width: 100%;
  height: 60px;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  will-change: transform;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  -o-transition: transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #ffffff;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.08);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.08); }

.cd-auto-hide-header .nav-trigger {
  position: absolute;
  top: 30px;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.cd-auto-hide-header .nav-trigger {
  /* vertically align its content */
  display: table;
  width: 60px;
  height: 60px;
  top: 29px; }

.cd-auto-hide-header .nav-trigger span {
  /* vertically align inside parent element */
  display: table-cell;
  vertical-align: middle; }

.cd-auto-hide-header .nav-trigger em,
.cd-auto-hide-header .nav-trigger em::after,
.cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon */
  display: block;
  position: relative;
  height: 3px;
  width: 24px;
  background-color: #095063;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.cd-auto-hide-header .nav-trigger em {
  /* this is the menu central line */
  margin: 8px auto;
  -webkit-transition: background-color .2s;
  -o-transition: background-color .2s;
  transition: background-color .2s; }

.cd-auto-hide-header .nav-trigger em::before,
.cd-auto-hide-header .nav-trigger em::after {
  position: absolute;
  content: '';
  left: 0;
  -webkit-transition: -webkit-transform .2s;
  transition: -webkit-transform .2s;
  -o-transition: transform .2s;
  transition: transform .2s;
  transition: transform .2s, -webkit-transform .2s; }

.cd-auto-hide-header .nav-trigger em::before {
  /* this is the menu icon top line */
  -webkit-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  transform: translateY(-6px); }

.cd-auto-hide-header .nav-trigger em::after {
  /* this is the menu icon bottom line */
  -webkit-transform: translateY(6px);
  -ms-transform: translateY(6px);
  transform: translateY(6px); }

@media screen and (min-width: 1200px) {
  .cd-auto-hide-header .nav-trigger {
    display: none; } }

.cd-auto-hide-header.nav-open .nav-trigger em {
  /* transform menu icon into a 'X' icon */
  background-color: rgba(255, 255, 255, 0); }

.cd-auto-hide-header.nav-open .nav-trigger em::before {
  /* rotate top line */
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.cd-auto-hide-header.nav-open .nav-trigger em::after {
  /* rotate bottom line */
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.cd-primary-nav {
  display: inline-block;
  float: left;
  height: 100%; }

.cd-primary-nav > ul {
  position: fixed;
  z-index: 2;
  top: 60px;
  left: 0;
  width: 100%;
  background-color: #ffffff;
  display: none;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1); }

.cd-primary-nav > ul a {
  display: block;
  height: 60px;
  line-height: 60px;
  color: #333;
  font-size: 18px;
  position: relative;
  text-align: center;
  font-weight: 500; }

.cd-primary-nav > ul li.social_box {
  background: none; }

.cd-primary-nav > ul li.social_box a:before {
  display: none; }

.cd-primary-nav > ul li.social_box a:hover:before {
  display: none; }

.cd-primary-nav > ul li.social_box .social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%; }
  .cd-primary-nav > ul li.social_box .social a {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    line-height: 35px;
    margin: 0 5px;
    color: #ffffff; }
  .cd-primary-nav > ul li.social_box .social a.fb {
    background-color: #3B5A9F; }
  .cd-primary-nav > ul li.social_box .social a.line {
    font-size: 1.5rem;
    background-color: #3FC945; }

@media screen and (max-width: 1200px) {
  .cd-primary-nav > ul {
    min-width: 100%; }
  .cd-primary-nav > ul li.social_box {
    margin-left: 0%; }
  .cd-primary-nav > ul li.social_box .social {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .cd-primary-nav > ul li.social_box .social a {
      width: 60px;
      height: 60px;
      border: none;
      line-height: 60px;
      margin: 0 10px; }
    .cd-primary-nav > ul li.social_box .social a.fb {
      font-size: 1.2rem;
      background-color: transparent; }
    .cd-primary-nav > ul li.social_box .social a.line {
      font-size: 2rem;
      background-color: transparent; }
  .cd-primary-nav > ul li:nth-child(1) {
    background-color: #0092A9; }
  .cd-primary-nav > ul li:nth-child(2) {
    background-color: #35A8AD; }
  .cd-primary-nav > ul li:nth-child(3) {
    background-color: #0092A9; }
  .cd-primary-nav > ul li:nth-child(4) {
    background-color: #35A8AD; }
  .cd-primary-nav > ul li:nth-child(5) {
    background-color: #0092A9; }
  .cd-primary-nav > ul li.nav-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 60px; }
  .cd-primary-nav > ul a {
    color: #ffffff; } }

@media screen and (max-width: 1200px) {
  .cd-auto-hide-header .nav-trigger {
    /* vertically align its content */
    display: table;
    height: 100%;
    right: 0; }
  .cd-primary-nav > ul {
    top: 60px; } }

@media screen and (min-width: 1200px) {
  .cd-primary-nav {
    /* vertically align its content */
    display: table;
    z-index: 100; }
  .cd-primary-nav > ul {
    /* vertically align inside parent element */
    display: table-cell;
    /* vertical-align: middle; */
    /* reset mobile style */
    position: relative;
    width: auto;
    height: 80px;
    line-height: 80px;
    top: 0;
    padding: 0;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .cd-primary-nav > ul::after {
    clear: both;
    content: "";
    display: block; }
  .cd-primary-nav > ul li {
    display: inline-block;
    float: left;
    height: 60px;
    text-align: center;
    text-decoration: none; }
  .cd-primary-nav > ul li:last-of-type {
    margin-right: 0; }
  .cd-primary-nav > ul a {
    /* reset mobile style */
    height: auto;
    font-size: 16px;
    margin: 0 12px;
    line-height: 60px;
    font-weight: 500;
    padding: 0;
    border: none;
    position: relative; }
  .cd-primary-nav > ul a:before {
    content: ' ';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    background: #35A8AD;
    -webkit-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s; }
  .cd-primary-nav > ul li.nav-btn a:hover:before {
    height: 0px; }
  .cd-primary-nav > ul li.nav-btn a:before {
    content: ' ';
    width: 0;
    height: 0; }
  .cd-primary-nav > ul a:hover:before {
    height: 3px;
    -webkit-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s; }
  .cd-primary-nav > ul a:last-child:before:hover {
    width: 100%; }
  .cd-primary-nav > ul li:last-child a:after {
    display: none; } }

.nav-open .cd-primary-nav ul,
.cd-primary-nav ul:target {
  display: block; }

@media screen and (min-width: 990px) {
  .nav-open .cd-primary-nav ul,
  .cd-primary-nav ul:target {
    display: table-cell; } }

footer {
  background-color: #095063;
  font-size: 0.8125rem;
  line-height: 18px;
  padding: 15px 0;
  text-align: center;
  color: #ffffff; }

@media (max-width: 576px) {
  footer {
    font-size: 0.75rem; } }

.red {
  color: #DE1D1D; }
